@charset "utf-8";

/*
font-family: "Barlow Semi Condensed", sans-serif;
font-family: "Barlow Condensed", sans-serif;
*/



/* 작성 */
#board .write_bx .agree_bx {border: 1px solid #dddddd; margin-bottom: 62px;}
#board .write_bx .agree_bx:last-child {margin-bottom: 0;}
#board .write_bx .agree_bx .txt {box-sizing: border-box; height: 233px; overflow-y: auto; padding: 35px 60px; font-size: 15px; line-height: 26px; color: #666666; word-break: keep-all;}
#board .write_bx .agree_bx .txt strong {color: #333333; font-weight: 700;}
#board .write_bx .agree_bx .chk {border-top: 1px solid #dddddd; font-size: 0; text-align: center; background-color: #f6f6f6; padding: 17px 10px;}
#board .write_bx .agree_bx .chk > div {position: relative; display: inline-block;}
#board .write_bx .agree_bx .chk input {position: absolute; left: 0; top: 5px; cursor: pointer; margin: 0;}
#board .write_bx .agree_bx .chk label {display: inline-block; font-size: 16px; line-height: 24px; color: #444444; padding-left: 24px; cursor: pointer;}

#board .write_bx .tb_bx .tb_top {text-align: right; margin-bottom: 11px;}
#board .write_bx .tb_bx .tb_top .imp {display: inline-block; padding-left: 28px; font-size: 16px; color: #666666; word-break: keep-all; background: url(../images/icon/chk1.png) no-repeat left top 5px;}
#board .write_bx .tb_bx table {border-top: 1px solid #dddddd; width: 100%; table-layout: fixed;}
#board .write_bx .tb_bx table tbody tr {border-bottom: 1px solid #dddddd;}
#board .write_bx .tb_bx table tbody th {width: 270px; box-sizing: border-box; padding: 0 35px; font-size: 18px; color: #222222; font-weight: 700; text-align: left;}
#board .write_bx .tb_bx table tbody th.imp::after {content: ''; display: inline-block; width: 14px; height: 10px; background: url(../images/icon/chk1.png) no-repeat center; vertical-align: middle; margin-left: 10px;}
#board .write_bx .tb_bx table tbody td {padding: 15px 30px 15px 0; box-sizing: border-box; font-size: 16px; color: #666666; line-height: 24px; word-break: keep-all;}
#board .write_bx .tb_bx table tbody td input[type=text], #board .write_bx .tb_bx table tbody td input[type=password], #board .write_bx .tb_bx table tbody td input[type=tel], #board .write_bx .tb_bx table tbody td input[type=email] {width: 100%; height: 50px; background-color: #f6f6f6; border-radius: 5px; outline: none; border: 1px solid #f6f6f6; box-sizing: border-box; padding: 0 20px; font-size: 16px; color: #222222;}
#board .write_bx .tb_bx table tbody td input[type=text]:focus, #board .write_bx .tb_bx table tbody td input[type=password]:focus, #board .write_bx .tb_bx table tbody td input[type=tel]:focus, #board .write_bx .tb_bx table tbody td input[type=email]:focus {background-color: #fff; border-color: #222222;}
#board .write_bx .tb_bx table tbody td select {width: 100%; height: 50px; border-radius: 5px; outline: none; border: 1px solid #f6f6f6; box-sizing: border-box; padding: 0px 35px 0 20px; font-size: 16px; color: #222222; appearance: none; -webkit-appearance: none; -moz-appearance: none; background: url(../images/icon/arrow3.png) no-repeat right 17px center #f6f6f6;}
#board .write_bx .tb_bx table tbody td select:focus {background-color: #fff; border-color: #222222;}
#board .write_bx .tb_bx table tbody td textarea {width: 100%; height: 300px; background-color: #f6f6f6; border-radius: 5px; outline: none; border: 1px solid #f6f6f6; box-sizing: border-box; padding: 18px 20px; font-size: 16px; line-height: 24px; color: #222222; resize: none;}
#board .write_bx .tb_bx table tbody td textarea:focus {background-color: #fff; border-color: #222222;}

#board .write_bx .tb_bx table tbody td .w300 {max-width: 300px;}
#board .write_bx .tb_bx table tbody td .w400 {max-width: 400px;}
#board .write_bx .tb_bx table tbody td .sub_txt {font-size: 16px; color: #aaaaaa; letter-spacing: -0.05em; word-break: keep-all; line-height: 24px; margin-top: 10px;}

#board .write_bx .tb_bx table .fileBox {position:relative; padding-left: 150px; width: 100%; box-sizing: border-box; max-width: 550px;}
#board .write_bx .tb_bx table .fileBox input[type=file]{position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0; top:0; left:0;}
#board .write_bx .tb_bx table .fileBox input[type=text]{width:100%; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width: 100%; padding-right: 50px;}
#board .write_bx .tb_bx table .fileBox label{position: absolute; left:0; top: 0; cursor: pointer; float:left; text-align:center; width:140px; color:#ffffff; background:#111111; font-size:18px; line-height: 50px; letter-spacing: -0.05em; border-radius: 5px;}
#board .write_bx .tb_bx table .fileBox .del_btn {position: absolute; width: 22px; height: 22px; background: url(../images/icon/delete1.png) no-repeat center; right: 22px; top: 50%; margin-top: -11px; cursor: pointer; font-size: 0;}
#board .write_bx .tb_bx table .spam_bx {display: flex; flex-flow: wrap; height: 50px;}
#board .write_bx .tb_bx table .spam_bx .l_bx {width: 200px; box-sizing: border-box; margin-right: 20px; border: 1px solid #dddddd; border-radius: 5px; display: flex; flex-flow: wrap; overflow: hidden;}
#board .write_bx .tb_bx table .spam_bx .l_bx .img_w {width: 50%; display:flex; justify-content:center; align-items:center; table-layout:fixed; position: relative;}
#board .write_bx .tb_bx table .spam_bx .l_bx .img_w::before {content: ''; width: 1px; height: 20px; background-color: #dddddd; position: absolute; right: -1px; top: 50%; margin-top: -10px;}
#board .write_bx .tb_bx table .spam_bx .l_bx .img_w img {max-width: 100%; max-height: 100%;}
#board .write_bx .tb_bx table .spam_bx .l_bx input {width: 50%; height: 100%; background-color: transparent; text-align: center; border-color: transparent!important; padding: 0;}
#board .write_bx .tb_bx table .spam_bx .r_bx {width: calc(100% - 220px); box-sizing: border-box; display:flex; justify-content:left; align-items:center; table-layout:fixed;}
#board .write_bx .tb_bx table .spam_bx .r_bx .sub_txt {margin-top: 0;}



/* 하단버튼 */
#board .btm_btn {font-size: 0; text-align: center; padding-top: 60px;}
#board .btm_btn a {display: inline-block; max-width: 240px; width: 100%; line-height: 70px; border-radius: 5px; text-align: center; background-color: #0b7cc1; font-size: 18px; color: #ffffff; font-weight: 700;}



/* PC */
@media all and (min-width:1025px){
	
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	/* 작성 */
    #board .write_bx .agree_bx {margin-bottom: 26px;}
    #board .write_bx .agree_bx .txt {font-size: 12px; line-height: 17px; height: 130px; padding: 12px 15px;}
    #board .write_bx .agree_bx .chk {padding: 10px 10px;}
    #board .write_bx .agree_bx .chk input {top: 1px;}
    #board .write_bx .agree_bx .chk label {font-size: 12px; line-height: 17px; padding-left: 17px;}

    #board .write_bx .tb_bx .tb_top {margin-bottom: 6px;}
    #board .write_bx .tb_bx .tb_top .imp {font-size: 12px; line-height: 17px; padding-left: 15px; background-size: 7px auto;}
    #board .write_bx .tb_bx table tbody th {font-size: 12px; padding: 0 15px; width: 150px;}
    #board .write_bx .tb_bx table tbody th.imp::after {width: 7px; background-size: 7px auto; margin-left: 7px;}
    #board .write_bx .tb_bx table tbody td {font-size: 12px; line-height: 17px; padding: 15px 15px 15px 0;}
    #board .write_bx .tb_bx table tbody td input[type=text], #board .write_bx .tb_bx table tbody td input[type=password], #board .write_bx .tb_bx table tbody td input[type=tel], #board .write_bx .tb_bx table tbody td input[type=email] {height: 35px; border-radius: 3px; font-size: 12px; padding: 0 10px;}
    #board .write_bx .tb_bx table tbody td select {height: 35px; border-radius: 3px; font-size: 12px; padding: 0 10px; background-size: 6px auto; background-position: right 8px center;}
    #board .write_bx .tb_bx table tbody td textarea {font-size: 12px; line-height: 17px; padding: 8px 10px; height: 150px;}
    
    #board .write_bx .tb_bx table tbody td .w300 {max-width: 100%;}
    #board .write_bx .tb_bx table tbody td .w400 {max-width: 100%;}
    #board .write_bx .tb_bx table tbody td .sub_txt {font-size: 12px; line-height: 17px; margin-top: 3px;}
    
    #board .write_bx .tb_bx table .fileBox {max-width: 275px; padding-left: 75px;}
    #board .write_bx .tb_bx table .fileBox input[type=text] {padding-right: 30px;}
    #board .write_bx .tb_bx table .fileBox label {width: 70px; font-size: 12px; line-height: 35px; border-radius: 3px;}
    #board .write_bx .tb_bx table .fileBox .del_btn {width: 11px; height: 11px; right: 11px; margin-top: -5.5px; background-size: 11px 11px;}
    
    #board .write_bx .tb_bx table .spam_bx {height: 35px;}
    #board .write_bx .tb_bx table .spam_bx .l_bx {width: 100px; margin-right: 10px; border-radius: 3px;}
    #board .write_bx .tb_bx table .spam_bx .l_bx .img_w::before {height: 10px; margin-top: -5px;}
    #board .write_bx .tb_bx table .spam_bx .r_bx {width: calc(100% - 110px);}



    /* 하단버튼 */
    #board .btm_btn {padding-top: 30px;}
    #board .btm_btn a {border-radius: 3px; font-size: 12px; line-height: 45px; max-width: 120px;}
}

/* 모바일 */
@media all and (max-width:768px){
    /* 작성 */
    #board .write_bx .agree_bx .txt {height: 180px;}
    
    #board .write_bx .tb_bx table tbody tr {display: block; box-sizing: border-box; width: 100%; padding: 13px 15px 15px;}
    #board .write_bx .tb_bx table tbody th {width: 100%; display: block; padding: 0 0 8px;}
    #board .write_bx .tb_bx table tbody td {width: 100%; display: block; padding: 0;}
}